/* Home Page Styles */

@import url(https://fonts.googleapis.com/css?family=Roboto:300,500);

.hrow {
	display:block;
	width:96%;
	padding: 2%;
	font-family: 'Roboto', Tahoma, Arial, Sans-serif;
	line-height:1.25em;
	overflow:auto;
}

.hrow > h2, .hrow > h3, .hrow > h2 {
	text-align: center;
}

#r1 {
	display: block;
	background-image:url('https://academyleadership.com/images/home/2020-Background.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#ffffff;
	overflow:hidden;
}

#r1-content {
	display: block;
	width: 60%;
	text-align: center;
	float: left;
}

#r1-content-2020 {
	display: block;
	width: 40%;
	float: left;
	clear: right;
}

#r1-content-2020 img {
	width: 60%;
	padding-left: 20%;
	padding-top: 7%;
}

#r1 h1, #r1 h2 {
	display: block;
	width: 100%;
	color: #ffffff;
	line-height: 1.25em;
}

a.home-button {
	display: block;
	width: 50%;
	text-align: center;
	line-height: 1.25em;
	margin: 0 auto;
}

#r1 h1 {
	font-size: 40px;
	font-weight: 400;
}

#r1 h2 {
	font-size: 20px;
	font-weight: 400;
	font-style: italic;
	margin-bottom: 1em;
}

.home-button {
	display: block;
	max-width: 98% !important;
	clear: both;
	color: #02193d;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
	background-color: #FC3;
	padding: 1%;
	margin-bottom: 1em !important;
}

	.home-button:hover {
		background-color: #d3a10c;
	}

.home-button-l2 {
	clear: both !important;
	font-size: 16px;
	text-align: center;
}	

#r2, #r4 {
	background-color: #c0c0c0;
}

#r2 h2, #r3 h2, #r4 h2, #r5 h2 {
	margin-bottom: 0;
	line-height: 1.25em;
}

#r2 h3 {
	margin-top: 0;
	font-style: italic;
	line-height: 1.25em;
}

.hcol {
	width:33.33%;
	float: left;
	font-size: 16px;
	text-align: center;
}

.hcol img {
	width: 30%;
	margin: 0 auto;
	margin-top: 1em;
	margin-bottom: 1em;
	clear: both;
}

.hcol p {
	text-align: center;
	line-height: 1.25em;
	margin-top: 0;
	margin-bottom: 1em;
	padding: 0;
}

.hcol p.desc {
	font-size: 14px;
	margin-bottom: 2em;
}

#client-logos-mobile {
	display: none;
	max-width: 80%;
	height: auto;
	margin: 2em auto;
}

#r4 h2 {
	margin-bottom: 1em;
}

#client-logos-desktop {
	display: block;
	max-width: 75%;
	height: auto;
	margin: 0 auto;
	margin-top: 3em;
}

#r5-img img {
	width:100%;
	clear: both;
	padding: 0;
	margin: 0;
}

#r5 h2, #r5 p {
	margin-bottom: 1em;
}

	@media screen and (min-width: 650px) and (max-width:1200px) {
		#r1 a.home-button {
			width: 55%;
		}

		#r1 h1, #r1 h2 {
			padding: 0;
		}

		#r1 h1{
			font-size: 30px;
		}
		
		#r1 h2 {
			font-size: 20px;
		}
		
	}

	@media screen and (min-width: 825px) and (max-width: 950px) {
		#r1-content {width: 55%;}
		#r1-content-2020 {width: 45%;}
		#r1-content img {width: 80%;}
		#r1 a.home-button {width: 80%;}
	}

	
	@media screen and (max-width: 800px) {
		.hcol {
			float: none;
			width: 98%;
			margin: 0 auto;
			clear: both;
		}
		
		.hcol p {
			width: 98%;
			padding-left: 1%;
			padding-right: 1%;
		}
		
		.hrow {width: 100%;}
		#r1 {padding: 0; margin: 0; background-image: none;}
		#r1-content {width: 96%; padding: 2% !important; float: none; clear: both; background-color: #FFFFFF; background-image:url('https://academyleadership.com/images/home/2020-Background.jpg');	background-size:cover; background-repeat:no-repeat;	background-position:center center;}
		#r1-content-2020 {width:100%; float: none; clear: both; background-color: #02193d;}
		#r1-content-2020 img {width: 50%; padding: 2% 25%;}
				
		#client-logos-desktop {
			display: none;
		}
		
		#client-logos-mobile {
			display: block;
		}
	}
	
	@media screen and (min-width: 485px) and (max-width: 650px) {
			
		#r1 {
			background-position: center center;
		}

		#r1-content {
			margin: 0 auto;	
		}

		a.home-button {
			width: 60%;
		}
		
		#r1 h1, #r1 h2 {
			padding: 0;
		}
		
		#r1 h1, #r2 h2, #r3 h2, #r4 h2, #r5 h2{
			font-size: 30px;
		}
		
		#r1 h2, #r2 h3 {
			font-size: 20px;
		}
		
	}

	@media screen and (max-width: 485px) {
			
		#r1 {
			background-position: center center;
		}

		#r1-content {
			padding: 0;
			width: 98%;
			margin: 0 auto;	
		}

		a.home-button {
			width: 80%;
		}
		
		#r1 h1, #r1 h2 {
			padding: 0;
		}
		
		#r1 h1, #r2 h2, #r3 h2, #r4 h2, #r5 h2{
			font-size: 20px;
		}
		
		#r1 h2, #r2 h3 {
			font-size: 16px;
		}
		
		.home-button {
			font-size: 18px;
		}
		
		.home-button-l2 {
			font-size: 12px;
		}
		
	}